/*======= index.html =======*/
#page1 #content .col-1 {
	width:250px;
	margin-right:40px;
	margin-left:8px;
}
#page1 #content .col-2 {
	width:605px;
}
#page1 #content .col-3 {width:293px; }
#page1 #content .sub_col-1 {width:300px; margin-right:25px;}
#page1 #content .sub_col-2 {width:300px;}
#page1 .colum {background:url(images/line.gif) repeat-y 270px 0%}
/*=========================*/
/*======= index-1.html =======*/
#page2 #content .col-1 {width:252px;  margin-right:50px;}
#page2 #content .col-2 {
	width:585px;
	padding-left: 15px;
}
#page2 .colum  .col-2 {background:url(images/line.gif) repeat-y  0%}

#page2A #content .col-2 {
	width:850px;
}


/*=========================*/
/*======= index-3.html =======*/
#page3 #content .col-1 {width:100%;}
#page3 #content .col-2 {width:275px;}
/*#page3 .colum {background:url(images/line.gif) repeat-y 618px 0%}*/

/*======= index-3.html =======*/
#page3A #content .col-1 {width:100%;}
#page3A #content .col-2 {width:275px;}


/*=========================*/
/*======= index-4.html =======*/
#page4 #content .col-1 {width:274px; background:#e7edf0; margin-right:22px;}
#page4 #content .col-2 {width:625px;}
#page4 #content .col-3 {width:293px; }
#page4 #content .sub_col-1 {width:300px; margin-right:25px;}
#page4 #content .sub_col-2 {width:300px;}
#page4 .colum {background:url(images/dot2.gif) repeat-y 312px 0%}
/*=========================*/
/*======= index-5.html =======*/
#page5 #content .col-1 {width:625px; margin-right:22px;}
#page5 #content .col-2 {width:273px; background:#e7edf0}
#page5 #content .col-3 {width:293px; }
#page5 #content .sub_col-1 {width:300px; margin-right:25px;}
#page5 #content .sub_col-2 {width:300px;}
#page5 .colum {background:url(images/dot2.gif) repeat-y 312px 0%}
/*=========================*/
